/* Image Bar */
.bar_container {
    position: relative;
    height: 365px;
    z-index: 0;
    background: #f2f2f2;
}

.image-bar {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.bgcolor {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 0;
}

.bar_container > .SIS_0 {
    display: block;
}

.image-bar.cover {
    background: no-repeat center center;
    background-size: auto 100%;
    z-index: 50;
}

.image-bar.fixed {
    z-index: 50;
    left: 50%;
    margin-left: -480px;
    width: 960px;
}

.image-bar.active {
    display: block;
}

.bar-overlay {
    position: relative;
    top: 90px;
    background: rgba(255, 255, 255, 0.7);
    left: 20px;
    padding: 20px;
    z-index: 100;
}
.event_overlay > div{
    height: 365px;
    display:table-cell;
    vertical-align: middle;
}
.bar-overlay h2 {
    max-width: 960px;
    z-index: 50;
    color: #333333;
    font-weight: normal;
}

.bar-overlay .more {
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.23);
    color: #FFF;
    font-weight: bold;
    border-radius: 13px;
    text-align: center;
    cursor: pointer;
    border: 0;
    padding: 5px 20px;
    display: inline-block;
    margin-top: 10px;
}

.bar-overlay a {
    color: #FFF;
    text-decoration: none;
}

.bar-overlay .more:hover {
    background: #73000b;
}

.bar-overlay-cont, .bar-featured-cont {
    z-index: 60;
    position: absolute;
    top: -5px;
    height: 285px;
    left: 50%;
    margin-left: -480px;
}

.bar-content {
    position: absolute;
    z-index: 100;
    height: 100%;
    display: inline-block;
}

.featured-overlay {
    width: 320px;
    height: 345px;
    background: rgba(164, 203, 83, 0.90);
    position: absolute;
    right: 10px;
    top: -1px;
    color: #333;
    padding: 10px;
}

.featured-overlay h1 {
    font-weight: bold;
    color: #333;
    text-align: left;
    margin-top: 5px;
}

.featured-overlay a {
    color: #333;
}

.featured-overlay a:hover {
    text-decoration: none;
}

.featured-overlay h1 {

    margin-bottom: 0;
}

p.breaker {
    padding: 0;
    margin: 0;
}

.featured-overlay p {
    text-align: left;

}

.featured-overlay .date {
    margin: 5px 0;
}